Retrieves all the db status list

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

db_status_list
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
table_name

The name of table

string
from_status_id

The status id from

globally unique identifier
to_status_id

The status id to

globally unique identifier
sequence

Sorting field (0 first), to order them

integer
action_text

The action text

string
sys_readonly

Is readonly?

boolean
sys_logical_delete

Is delete?

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "e30de03b-191c-4806-a029-362db9167543",
  "table_name": "sample string 2",
  "from_status_id": "636d2162-93f5-480d-9c50-6e7d41c74e2f",
  "to_status_id": "ffc28560-1211-43b0-9a74-ff4c453a7f55",
  "sequence": 5,
  "action_text": "sample string 6",
  "sys_readonly": true,
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-02T01:41:17.2460066+00:00"
}